@import url("https://fonts.googleapis.com/css2?family=Italiana&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/templates/help/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/agent/2/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.v2.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/components/listings/new/ps.css");

/* Custom CSS */
:root {
  --primary-brand-color: #545454;
  --secondary-brand-color: #c3b6ad;
  --lite-cream: #e8dfd8;
  --lite-gray: #f6f5f3;
  --heading-font: "Italiana", serif;
  --text-font: "Montserrat", serif;
}

/* Custom CSS */
#home-bodycontent #header.home {
  background-color: transparent !important;
}
#home-bodycontent .cover {
  margin-top: -170px;
}
@media only screen and (min-width: 992px) {
  #home-bodycontent .cover {
    height: 100vh !important;
  }
}
#home-bodycontent .hero-wrapper {
  max-width: 1140px !important;
}
#home-bodycontent #header.home .navbar-toggler,
#home-bodycontent #header.home .navbar-toggler span,
#home-bodycontent #header.home .list-inline .fa {
  border-color: #fff !important;
}
#home-bodycontent #header.home .list-inline span,
#home-bodycontent #header.home .list-inline a,
#home-bodycontent #header.home .list-inline .fa {
  color: #fff !important;
}
@media only screen and (min-width: 992px) {
  #home-bodycontent #header .nav-primary > li > a {
    color: #fff !important;
  }
}
#home-bodycontent #horizontal-search {
  display: none;
}
#cust-hero_wrpr h1.hero-headline {
  font-size: 2.5rem !important;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-family: var(--text-font) !important;
}
#home-bodycontent .hero-button {
  border: 2px solid;
  text-transform: uppercase;
  font-size: 0.9rem;
}
#home-bodycontent .cover-overlay {
  opacity: 0.6 !important;
}
#header.home .logo.primary {
  transform: translate(0px, 30px);
  filter: invert(1);
}
#header:not(.home) .logo.primary {
  transform: translate(0px, 30px);
}
#header.home .logo.secondary {
  filter: invert(1);
  transform: translate(10px, 0px);
  max-width: 300px;
}
#home-bodycontent .kv-flex-row {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  grid-gap: 10px;
  align-items: center;
}
#home-bodycontent #kv-about-agent .kv-about-agent-image-wrappper {
  width: 100%;
  height: auto;
}
#home-bodycontent #kv-about-agent img {
  width: 100%;
  height: 100%;
  max-width: 100%;
}
#home-bodycontent #kv-about-agent a {
  color: #000 !important;
  font-size: 0.8rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#home-bodycontent #kv-about-agent a:after {
  content: "\f178";
  font-family: fontawesome;
  margin-left: 10px;
}
#about {
  display: none;
}
#home-bodycontent .kv-card {
  text-decoration: none;
  justify-content: flex-end !important;
  align-items: flex-start !important;
}
#home-bodycontent #kv-get-started .kv-flex-row .kv-card {
  min-height: 470px;
}
#header:not(.home) .logo.secondary {
  transform: translate(0px, 25px);
  max-width: 250px;
  margin-right: 2rem;
}
#custom-meet-the-team {
  max-width: 1440px;
  margin: 0 auto;
}
#custom-meet-the-team.slider {
  padding-left: 2rem;
  padding-right: 2rem;
}
#custom-meet-the-team.slider .owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(calc(-50% - 1rem));
  -ms-transform: translateY(calc(-50% - 1rem));
  transform: translateY(calc(-50% - 1rem));
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
  background-color: #fff;
}
#custom-meet-the-team.slider .owl-carousel .owl-nav button .fa {
  color: #000;
}
#custom-meet-the-team.slider .owl-carousel .owl-nav .owl-prev {
  left: -20px;
}
#custom-meet-the-team.slider .owl-carousel .owl-nav .owl-next {
  right: -20px;
}
#custom-meet-the-team header h2 {
  font-weight: 600;
  font-size: 2.5rem !important;
}
#custom-meet-the-team header a {
  text-transform: uppercase;
  letter-spacing: 2.4px;
  font-weight: 600;
  text-decoration: none;
}
#custom-meet-the-team header a:after {
  content: "\2192";
  margin-left: 1em;
}
#custom-meet-the-team .custom-meet-the-team-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#custom-meet-the-team .custom-agent {
  position: relative;
  background-position: center;
  background-size: cover;
  width: 24.46%;
  min-height: 400px;
  margin: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1em;
  color: #fff;
  overflow: hidden;
  cursor: pointer;
}
#custom-meet-the-team .custom-agent img {
  display: none !important;
}
#custom-meet-the-team .custom-agent.slide {
  width: 100%;
  margin: 0px !important;
}
#custom-meet-the-team .custom-agent-meta-data {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.01)), to(rgba(0, 0, 0, 0.99)));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.99));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.99));
  margin: -1em;
  padding: 1em;
  -webkit-transition: padding 0.25s ease;
  -o-transition: padding 0.25s ease;
  transition: padding 0.25s ease;
}
#custom-meet-the-team .custom-agent h2 {
  font-weight: bold;
  text-shadow: 1px 1px #444;
}
#custom-meet-the-team .custom-agent p {
  margin: 0;
  margin-bottom: 0.8em;
  text-transform: uppercase;
  letter-spacing: 2.6px;
  line-height: 20px;
}
#custom-meet-the-team .style-2 .custom-agent {
  position: relative;
  background-image: unset !important;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: auto !important;
  min-width: 350px;
  height: auto !important;
  min-height: 415px;
  margin: 5px;
  display: block;
  padding: 1em;
  color: #fff;
  overflow: visible;
  cursor: pointer;
  border: 10px solid #fff;
  -webkit-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
}
#custom-meet-the-team .style-2 .custom-agent img {
  display: block !important;
  width: 100%;
  max-width: 200px;
  min-height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0 auto 2em;
  border-radius: 50%;
  -webkit-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.4);
  border: 5px solid #fff;
}
#custom-meet-the-team .style-2 .custom-agent .custom-agent-meta-data {
  background-image: unset;
  margin: -1em;
  padding: 1em;
  -webkit-transition: padding 0.25s ease;
  -o-transition: padding 0.25s ease;
  transition: padding 0.25s ease;
  text-align: center;
  min-height: 165px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#custom-meet-the-team .style-2 .custom-agent h2 {
  text-shadow: none;
  color: #444;
}
#custom-meet-the-team .style-2 .custom-agent p {
  color: #444;
}
#custom-meet-the-team .style-2 .custom-agent-button {
  position: static !important;
  width: 100%;
}
#custom-meet-the-team .style-2 .custom-agent:hover .custom-agent-meta-data {
  padding-bottom: 1em;
}
@media (min-width: 992px) {
  #custom-meet-the-team .custom-agent-button {
    position: absolute;
    bottom: -50px;
    -webkit-transition: bottom 0.25s ease-out;
    -o-transition: bottom 0.25s ease-out;
    transition: bottom 0.25s ease-out;
  }
  #custom-meet-the-team .custom-agent:hover .custom-agent-meta-data {
    padding-bottom: 60px;
  }
  #custom-meet-the-team .custom-agent:hover .custom-agent-button {
    bottom: 20px;
    -webkit-transition-delay: 0.05s;
    -o-transition-delay: 0.05s;
    transition-delay: 0.05s;
  }
}
@media (max-width: 1110px) {
  #custom-meet-the-team .custom-agent {
    width: 32.3%;
  }
}
@media (max-width: 833px) {
  #custom-meet-the-team .custom-agent {
    width: 49%;
  }
}
@media (max-width: 600px) {
  #custom-meet-the-team .custom-agent-meta-data {
    padding-left: 2em;
    padding-right: 2em;
  }
  #custom-meet-the-team .custom-agent h2 {
    font-size: 1.7rem;
  }
  #custom-meet-the-team .custom-agent:not(.slide) {
    width: 100%;
    max-width: 350px;
    margin-left: 10px;
    margin-right: 10px;
  }
}
/* Areas (Style: Grid) */
#kv-featured-areas h2 {
  font-weight: 700;
  font-size: 2.3rem;
}
#kv-featured-areas .grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(25%, 1fr));
  gap: 10px;
}
#kv-featured-areas .grid a {
  width: 100% !important;
  margin: 0 !important;
}
#kv-featured-areas .grid a:nth-child(1) {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1;
}
#kv-featured-areas .grid a:nth-child(4) {
  grid-column-start: 2;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 2;
}
#kv-featured-areas .grid a:nth-child(5) {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 3;
  grid-row-end: 4;
}
@media (max-width: 992px) {
  #kv-featured-areas .grid {
    display: flex;
    flex-wrap: wrap;
  }
  #kv-featured-areas .grid a {
    width: 50% !important;
  }
}

#footer .footer-top-right {
  overflow: scroll;
  max-height: 350px;
}
